<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="asset/css/bootstrap.css">
</head>
<body>
  
    <div class="container-fluid navbar bg-dark justify-content-center">
      <button type="button" class="btn-close bg-white"></button>
      <ul class="d-flex nav navbar-expand-lg">
        <li class="nav-item"><a class="nav-link text-white">Home</a></li>
        <li class="nav-item"><a class="nav-link text-white">About</a></li>
        <li class="nav-item"><a class="nav-link text-white">Gallery</a></li>
        <li class="nav-item"><a class="nav-link text-white">Contact</a></li>
      </ul>
      <button type="button" class="btn btn-light">Visitor<span class="badge text-dark">20</span>
      </button>
      
    </div>
    <div class="container mt-3">
      <div class="row">
        <h1 class="col-1">Hello</h1>
        <h1 class="col-2 text-center">World</h1>
      </div>
      <div class="container d-flex justify-content-evenly my-5">
        <div class="card" style="width: 13rem;">
          <img src="IMG/html.svg" width="100px" class="card-img-center">
          <div class="card-body bg-secondary">
            <p class="card-text text-light">Lorem ipsum dolor sit amet consectetur adipisicing elit. Atque, ratione.</p>
          </div>
        </div>
        <div class="card" style="width: 13rem;">
          <img src="IMG/js.svg" class="card-img-center">
          <div class="card-body bg-secondary">
            <p class="card-text text-light">Lorem ipsum dolor sit amet consectetur adipisicing elit. Atque, ratione.</p>
          </div>
        </div>
        <div class="card" style="width: 13rem;">
          <img src="IMG/icons8-bootstrap.svg" class="card-img-center">
          <div class="card-body bg-secondary">
            <p class="card-text text-light">Lorem ipsum dolor sit amet consectetur adipisicing elit. Atque, ratione.</p>
          </div>
        </div>
      </div>
      <div class="progress">
        <div class="progress-bar" role="progressbar" style="width: 40%" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100"></div>
      </div>
    </div>
  </div>

<script src="asset/js/bootstrap.bundle.js"></script>
<script src="asset/js/bootstrap.bundle.min.js"></script>
</body>
</html>